{
  "item.legendaryicefire.fire_dragon_canteen": "화염 드래곤 수통",
  "item.legendaryicefire.fire_dragon_canteen_purified": "정제된 화염 드래곤 수통",
  "item.legendaryicefire.fire_dragon_canteen_empty": "빈 화염 드래곤 수통",
  "item.legendaryicefire.ice_dragon_canteen": "얼음 드래곤 수통",
  "item.legendaryicefire.ice_dragon_canteen_purified": "정제된 얼음 드래곤 수통",
  "item.legendaryicefire.ice_dragon_canteen_empty": "빈 얼음 드래곤 수통",
  "item.legendaryicefire.lightning_dragon_canteen": "번개 드래곤 수통",
  "item.legendaryicefire.lightning_dragon_canteen_purified": "정제된 번개 드래곤 수통",
  "item.legendaryicefire.lightning_dragon_canteen_empty": "빈 번개 드래곤 수통",
  "item.legendaryicefire.vital_dragon_stew": "활력의 드래곤 스튜"
}